[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Home"
  lang = "en"
%]

<div id="main-content-no-padding">

  [% PROCESS banner.tt %]

  <div id="main-content">

    <h2>About DebConf</h2>
    <p>DebConf is the annual Debian developers meeting, an event filled with
       discussions, workshops and coding parties &ndash; all of them highly
       technical in nature. DebConf15, the 16th Debian Conference, was
       held from the 15th to the 22nd of August 2015 at <a
         href="http://www.jugendherberge.de/en/youth-hostels/Heidelberg%20International10/Portrait"
         title="Youth hostel Heidelberg International">Heidelberg
         International</a> youth hostel in Heidelberg, Germany. <!-- For more
       detailed logistical information about attending including what to
         bring, and directions, please visit the <a
         href="http://wiki.debconf.org/wiki/DebConf15">DebConf15 wiki</a>-->
    </p>
    <p>This year's schedule of events  again featured speakers from around the
    world, and like past Debian Conferences have been extremely beneficial for
    developing key components of the Debian system, infrastructure and
    community, this year was no exception.</p>

  <p>If you weren't able to attend, you can obtain the recordings from <a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/debconf15/">the video archive</a>.</p>

    <h2>The DebConf15 wiki</h2>

    <p>Most information is curated on <a
    href="https://wiki.debconf.org/wiki/DebConf15">the DebConf15 wiki</a>.
  Please see <a href="wiki.xhtml">this page for details on using the wiki</a>.</p>

    <h2>Important dates</h2>

    <table>
      <thead>
        <tr>
          <th>Date</th>
          <th>Description</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Sun 9 &ndash; Fri 14 August</td>
          <td><a href="https://wiki.debian.org/DebCamp">DebCamp</a> and <a href="http://lists.debconf.org/lurker/message/20150216.170544.11b6abc9.en.html">Sprints</a></td>
        </tr>
        <tr>
          <td>Fri 14 August</td>
          <td>Arrival day for DebConf</td>
        </tr>
        <tr>
          <td>Sat 15 &ndash; Sun 16 August</td>
          <td><a href="openweekend.xhtml">Open Weekend</a> (geared to the public)</td>
        </tr>
        <tr>
          <td>Sat 15 &ndash; Sat 22 August</td>
          <td>DebConf</td>
        </tr>
        <tr>
          <td>Sat 15 August (14:00-18:00)</td>
          <td><a href="openweekend.xhtml#job_fair">Job fair</a></td>
        </tr>
        <tr>
          <td>Sat 15 August (evening)</td>
          <td>Debian's 22nd birthday party</td>
        </tr>
        <tr>
          <td>Sat 15 &ndash; Tue 18 August</td>
          <td><a href="openweekend.xhtml#teckids">Teckids FrogLabs Kids Workshop</a></td>
        </tr>
        <tr>
          <td>Mon 17 August (evening)</td>
          <td><q>Cheese &amp; wine</q> party</td>
        </tr>
        <tr>
          <td>Wed 19 August</td>
          <td>Day trip (no conference events)</td>
        </tr>
        <tr>
          <td>Thu 20 August (evening)</td>
          <td>Conference dinner</td>
        </tr>
        <tr>
          <td>Sat 22 August</td>
          <td>Final day of DebConf incl. cleanup</td>
        </tr>
        <tr>
          <td>Sun 23 August</td>
          <td>Check-out 10:00 am</td>
        </tr>
      </tbody>
      <tr>
      </tr>
    </table>

    <h2 class="title">News</h2><div class="feed-icon"><a href="http://blog.debconf.org/blog/index.rss" title="RSS Feed of all DebConf news"><img src="images/feed.png" alt="RSS Feed"/></a><a href="http://blog.debconf.org/blog/debconf15/index.rss" title="RSS Feed of DebConf15 news"><img src="images/feed.png" alt="RSS Feed"/></a></div>
    [% USE rss = XML.RSS(rssfile) -%]
    [%- FOREACH item = rss.items %]
      <div class="article">
        [% USE date %]
        [% manip = date.manip %]
        <div class="article-date">[% manip.UnixDate(item.pubDate,"%e %B %Y") %]</div>
        <h3><a href="[% item.link | html %]">[% item.title | html %]</a></h3>
        [% item.description %]
        <div style="clear: both;"></div>
      </div>
    [% END %]

  </div>
</div>
